<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  0874-12-12 08:49:00.00 GD 00h11'00.00" E 49d25'00.00" N</id>
<person>
<lastname>sacre</lastname>
<firstname>Louis 2 Bègue</firstname>
<sex>0</sex>
</person>
<birthdatehourut>0874-12-08 08:49:00.00 JD</birthdatehourut>
<initialebirthdatehourut>0874-12-08 08:49:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0874-12-08 09:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0874-12-08 09:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Oise</county>
<city>Compiègne</city>
<longitude>00h11'00.00" E</longitude>
<latitude> 49d25'00.00" N</latitude>
<timezone>5</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
